/* Localized versions of Info.plist keys */
CFBundleVersion = "Révision 2.3";
CFBundleShortVersionString = "Révision 2.3";
CFBundleGetInfoString = "Copyright 2008-2009 Soft'X - JP Harmand,\ntous droits réservés.";
NSHumanReadableCopyright = "© SOFT'X - JP Harmand, 2008-2009";
CFBundleDisplayName = "Data Importer X.2.3 ©Soft'X - Harmand, 2008-2009";
